Skip to main content

Zoom Client for Meetings Remote Code Execution Vulnerability

Release Date: 26 May 2022 4795 Views

RISK: Medium Risk

TYPE: Clients - Productivity Products

TYPE: Productivity Products

A vulnerability has been identified in Zoom Client for Meetings. A remote attacker can exploit this vulnerability to trigger remote code execution on the targeted system.


Impact

  • Remote Code Execution

System / Technologies affected

  • The Zoom Client for Meetings (for Android, iOS, Linux, macOS, and Windows) before version 5.10.0

Solutions

Update to Zoom Client for Meetings 5.10.0


Vulnerability Identifier


Source


Related Link